<ART ID="1250016" PID="2102" JID="134" BPAGE="1250016-1" EPAGE="1250016-13" PII="S0218216511009716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE REPRESENTATIVITY OF PRETZEL KNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAKOTO</FNM>
<SNM>OZAWA</SNM>
<EAD>w3c@komazawa-u.ac.jp</EAD>
<X-REF REFID="S0218216511009716AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009716AF001">Department of Natural Sciences, Faculty of Arts and Sciences, Komazawa University, 1-23-1 Komazawa, Setagaya-ku, Tokyo, 154-8525, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2009</RE>
<AC>28 February 2011</AC>
<![CDATA[<PUB>12 January 2012</PUB>]]>
</HIST>
<ABST>
<P>In the previous paper, the <IT>representativity</IT> of a non-trivial knot <F>K</F> was defined as
<DF><TEX ID="S0218216511009716E001">
\[
r(K)=\max_{F\in\mathcal{F}} \min_{D\in\mathcal{D}_F} |\partial D\cap K|,
\]
</TEX></DF>
where <F><TEX ID="S0218216511009716M001">$\mathcal{F}$</TEX></F> is the set of all closed surfaces in <F>S<SUP>3</SUP></F> containing <F>K</F> and <F><TEX ID="S0218216511009716M002">$\mathcal{D}_F$</TEX></F> is the set of all compressing disks for <F>F</F> in <F>S<SUP>3</SUP></F>. Then an inequality <F>r(K) &#x2264; b(K)</F> has shown, where <F>b(K)</F> denotes the bridge number of <F>K</F>. This shows that a <F>(p, q, r)</F>-pretzel knot has the representativity less than or equal to 3.</P>
<P>In this paper, we will show that a <F>(p, q, r)</F>-pretzel knot has the representativity 3 if and only if <F>(p, q, r)</F> is either &#x00B1;(-2, 3, 3) or &#x00B1;(-2, 3, 5). We also show that an algebraic knot has the representativity less than or equal to 3.</P>
</ABST>
<KWDG>
<KWD>Pretzel knot</KWD>
<KWD>algebraic knot</KWD>
<KWD>representativity</KWD>
<KWD>bridge number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57Q35</KWD>
</KWDG>
</FRONT>
</ART>
