<ART ID="1250018" PID="2102" JID="134" BPAGE="1250018-1" EPAGE="1250018-14" PII="S0218216511009765" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINING THE COMPONENT NUMBER OF LINKS CORRESPONDING TO TRIANGULAR AND HONEYCOMB LATTICES</MTI>
<RTI>Component Number of Links Formed from Triangular and Honeycomb Lattices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEPING</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0218216511009765AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAN'AN</FNM>
<SNM>JIN</SNM>
<EAD>xajin@xmu.edu.cn</EAD>
<X-REF REFID="S0218216511009765AF001"></X-REF>
</AUT>
<AUT>
<FNM>KECAI</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0218216511009765AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009765AF001">School of Mathematical Sciences, Xiamen University, Xiamen 361005, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2009</RE>
<AC>9 March 2011</AC>
<![CDATA[<PUB>12 January 2012</PUB>]]>
</HIST>
<ABST>
<P>There is a classical correspondence between edge-signed plane graphs and link diagrams. Determining component number of links corresponding to plane graphs may be one of the first problems in studying links by using graphs. There has been several early studies in this aspect, for example, the component number of links formed from 2-dimensional square lattices (4<SUP>4</SUP>) has been determined. In this paper, we determine the component number of links corresponding to 2-dimensional triangular (3<SUP>6</SUP>) and honeycomb (6<SUP>3</SUP>) lattices with free or cyclic boundary condition.</P>
</ABST>
<KWDG>
<KWD>Triangular lattice</KWD>
<KWD>honeycomb lattice</KWD>
<KWD>medial graph</KWD>
<KWD>component number</KWD>
<KWD>greatest common divisor</KWD>
<KWD>graphical Reidemeister move</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M15</KWD>
<KWD>57M25</KWD>
<KWD>05C10</KWD>
<KWD>05C05</KWD>
</KWDG>
</FRONT>
</ART>
