<ART ID="1250012" PID="2102" JID="134" BPAGE="1250012-1" EPAGE="1250012-104" PII="S0218216511009558" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EQUIVARIANT COLORED <F>&#x1D530;&#x1D529;(N)</F>-HOMOLOGY FOR LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAO</FNM>
<SNM>WU</SNM>
<EAD>haowu@gwu.edu</EAD>
<X-REF REFID="S0218216511009558AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009558AF001">Department of Mathematics, The George Washington University, Monroe Hall, Room 240, 2115 G Street, NW, Washington DC 20052, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2010</RE>
<AC>2 March 2011</AC>
<![CDATA[<PUB>12 January 2012</PUB>]]>
</HIST>
<ABST>
<P>In this sequel to [A colored <F>&#x1D530;&#x1D529;(N)</F>-homology for links in <F>S<SUP>3</SUP></F>, preprint (2009), arXiv:0907.0695v5], we construct an equivariant colored <F>&#x1D530;&#x1D529;(N)</F>-homology for links, which generalizes both the above mentioned paper and the paper by [D. Krasner, Equivariant <F>sl(n)</F>-link homology, preprint (2008), arXiv:0804.3751v2]. The construction is a straightforward generalization of the paper, [A colored <F>&#x1D530;&#x1D529;(N)</F>-homology for links in <F>S<SUP>3</SUP></F>]. The proof of invariance is based on a simple observation which allows us to translate the proof in the above mentioned paper into the new setting.</P>
<P>As an application, we prove that deformations over &#x2102; of the colored <F>&#x1D530;&#x1D529;(N)</F>-homology are link invariants. We also construct a spectral sequence connecting the colored <F>&#x1D530;&#x1D529;(N)</F>-homology to its deformations over &#x2102;, which generalizes the spectral sequence given in the papers by [B. Gornik, Note on Khovanov link cohomology, preprint (2004), arXiv:math.QA/0402266 and E. Lee, An endomorphism of the Khovanov invariant, <IT>Adv. Math.</IT> <B>197</B>(2) (2005) 554&#x2013;586].</P>
</ABST>
<KWDG>
<KWD>Quantum link invariant</KWD>
<KWD>Khovanov&#x2013;Rozansky homology</KWD>
<KWD>matrix factorization</KWD>
<KWD>symmetric polynomial</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
